.flxwr {
  display: flex;
  display: -o-flex;
  display: -ms-flex;
  display: -moz-flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -o-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.flx {
  display: flex;
  display: -o-flex;
  display: -ms-flex;
  display: -moz-flex;
  display: -webkit-flex;
}
.list-image {
  float: left;
  margin-bottom: 20px;
  width: 100%;
}
.alc {
  -moz-box-align: center;
  -o-box-align: center;
  -ms-box-align: center;
  -webkit-box-align: center;
  align-items: center;
  -o-align-items: center;
  -ms-align-items: center;
  -moz-align-items: center;
  -webkit-align-items: center;
}
.list-image .item {
  width: auto;
}
.list-image .item .image{
    width: 70px;
}
.list-image .item .plus {
  color: #878787;
  padding: 0 5px;
  position: static;
}
.list-image .item:last-child .plus {
  display: none;
}
.pg_productbundles .current-price {
  margin-left: 5px;
}
.pg_productbundles .current-price-old {
  text-decoration: line-through;
}
.cart-preview .product-bundle > li {
  display: block;
}
.cart-wishlist-summary .product-bundle .product-name {
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 5px;
}
.cart-wishlist-summary .product-bundle .product-name::before {
  background-color: #333;
  border-radius: 50%;
  content: "";
  display: inline-block;
  height: 4px;
  margin-right: 5px;
  vertical-align: 2px;
  width: 4px;
}
.customization-modal {
  display: block!important;
  opacity: 1!important;
  overflow: initial;
  position: static!important;
}
.customization-modal > .modal-dialog {
  margin: 0;
  width: auto;
}
.customization-modal img {
  margin-right: 14px;
  width: 50px;
}
.blockcart.cart-preview .product-bundle img,
.blockcart.cart-preview .product-bundle > li > a {
  display: none;
}
.product-customization-line li {
  margin-bottom: 10px;
}
.customization-modal .product-info .product-name {
  color: #333;
  font-size: 14px;
}
.product-bundle .product-info .price-old {
  display: inline-block;
  margin-right: 5px;
  text-decoration: line-through;
}
.customization-modal .modal-content {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
}
.product-bundle .product-info .price {
  display: inline-block;
  margin-right: 5px;
}
.customization-modal .modal-header {
  display: none;
}
.cart-preview .product-bundle .price-old, .cart-preview .product-bundle .price {
  display: none;
}
.list-select.px-product-bundles {
  clear: both;
  float: left;
  width: 100%;
}
.total.price {
  color: #696969;
  float: left;
  font-size: 14px;
  letter-spacing: 0.5px;
  line-height: 14px;
  margin: 20px 0;
  width: 100%;
}
.wpa-title {
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.5px;
}
.px-product-bundles .item {
  margin-bottom: 15px;
  width: 100%;
}
.px-product-bundles .item:last-child {
  margin-bottom: 0;
}
.px-product-bundles .item input {
  float: left;
  margin-right: 5px;
}
.px-product-bundles .item > div {
  display: inline-block;
  float: left;
  line-height: 100%;
}
.product-name-bundles::after {
  content: "-";
  margin-left: 8px;
}
.product-name-bundles {
  margin-right: 8px;
}
.pg_ajax_add_to_cart_button {
  border-radius: 30px;
  height: 40px;
  line-height: 40px;
  padding: 0 30px;
  margin-top: 20px;
}
.product-price-old-extra {
  float: left;
  line-height: 100%;
  margin: 0 5px;
}
.product-price-old {
  text-decoration: line-through;
}
.px-product-bundles .item .product-discount {
  background-color: #ec0101;
  color: #fff;
  display: none;
  float: left;
  margin-left: 10px;
  margin-top: -5px;
  padding: 3px 5px;
}
.pg_productbundles .save-price {
  margin-left: 7px;
}















































